﻿body {
	background-color:#fff;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#unityMenu {
	position:absolute;
	top:118px;
	left:0px;
	width: 980px;
	z-index: 1000;
	}

/* mmenu */
nav:not(.mm-menu) {
	display: none;
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}
	
	
#outerBG {
	width:100%;
	}
	
.randbg {
background: url('/webdata/graphics/fc_photo01.jpg') no-repeat center top fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.randbg.bg1 {
background-image: url('/webdata/graphics/fc_photo01.jpg');
}
.randbg.bg2 {
background-image: url('/webdata/graphics/fc_photo02.jpg');
}
.randbg.bg3 {
background-image: url('/webdata/graphics/fc_photo03.jpg');
}
.randbg.bg4 {
background-image: url('/webdata/graphics/fc_photo04.jpg');
}
.randbg.bg5 {
background-image: url('/webdata/graphics/fc_photo05.jpg');
}
.randbg.bg6 {
background-image: url('/webdata/graphics/fc_photo06.jpg');
}
.randbg.bg7 {
background-image: url('/webdata/graphics/fc_photo07.jpg');
}
.randbg.bg8 {
background-image: url('/webdata/graphics/fc_photo08.jpg');
}

#header {
	position: relative;	
	margin: auto;
	width:980px;
	background-color: #FFF;	
	min-height:118px;
	}
#logoLink {
	padding:8px 0px 0px 30px;
	box-sizing: border-box;
	}
#fcLogo  {

	}
#fcLogo img {
	width:240px;
	height:auto;
	}
#cLogo  {
	position:relative;
	top:8px;
	margin-left:20px;
	}
#cLogo img {
	width:90px;
	height:auto;
	}

#container {
	position: relative;	
	margin: auto;
	width:980px;
	/*background-color: #FFF; */
	background-color: rgba(255, 255, 255, 0.9);
	 margin-top:310px;
	 border-radius:5px;
	transition:all 0.7s ease;
	}
	
/* Content */
/* ================================= */
#contentArea {
	padding-top: 30px;

	}
#content {
	padding-right: 45px;
	padding-left: 45px;
	transition:all 0.7s ease;
	min-height:350px;
	}
	
/* inline style tag */
.blockContent {
	float:left;
	clear:both;
	background-color:#f3f2f2;
	margin:10px 0 0 0px;
	padding:20px 20px;
	width:100%;
	box-sizing:border-box;
	border-radius:5px;
}
	
#printLink {
	float:right;
	cursor: pointer;
	}	
	
/* Breadcruming nav */
.breadCrumb {
	float:left;
	color:#999;
	font-size:90%;
	}
.breadCrumb a,.breadCrumb span {
	color:#999;
	font-size:90%;	
	}		
.breadCrumb a:link {
	color:#999;
	text-decoration:none;	
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;	
	}
.breadCrumb a:visited {
	color:#999;
	text-decoration:none;
	}
.breadCrumb a:hover {
	color:#999;
	text-decoration:underline;	
	}
	
/* ================================= */
	 
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 732px;
	top: 44px;
	width:220px;
	}
.searchInput {
	margin-right: 0px;
	padding:9px 5px 9px 10px;
	width:200px;
	border:1px solid #c5c5c5;
	background-color: #FCFCFC;
	color:#999;
	font-size:90%;
	border-radius:3px;
	}
.searchBtn {
	position: absolute;
	left: 181px;
	top: 6px;
	}

#weatherLink {
	position: absolute;
	left: 596px;
	top: 46px;
	cursor: pointer;
	}
#weatherLink img  {
	max-width:106px;
	height:auto;
	}
#weatherLink img:hover  {

	}	
	
#socialLinks  {
	position: absolute;
	left: 450px;
	top: 45px;
	cursor: pointer;
	}
#socialLinks a {
	padding-right:6px;
	}
	
#socialLinks img {
	max-width:40px;
	height:auto;
	}
#socialLinks img:hover {
	transform: scale(1.1, 1.1)!important;
	transition:all 0.2s ease;
	}	
	
#topBtn {
	clear: both;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:45px;
	}
	
/*======================*/
/* footer */

.footerBlock1 {
	clear: both;
	position: relative;
	top:10px;
	margin: auto;
	width:980px;
	height: 95px;	
	background-color: rgba(0, 0, 0, 0.7);
	color:#FFF;
	transition:all 0.7s ease;
	border-radius:5px;
	}
#fLogos {
	float:right;
	padding-top:15px;
	padding-right:45px;
	}
.footerTxt1 {
	font-size: 95%;
	color: #FFF;
	}
	
/*email link */
a.footerE:link {
	color: #fff;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footerE:visited {
	color: #fff;
	text-decoration:none;
	}
a.footerE:hover {
	color: #fff;
	text-decoration:underline;
	}
	
#fTitle {
	padding-top:18px;
	padding-left:45px;
	font-weight: bold;
	transition:all 0.7s ease;
	}	
#footAdr {
	padding-left:45px;
	padding-top: 3px;
	transition:all 0.7s ease;
	}	
#footCnt {
	padding-top:3px;
	padding-left:45px;
	transition:all 0.7s ease;
	}	

.fPipe1 {
	padding-left:5px;
	padding-right:5px;
	color:#BDAB91;
	}
.fPipe {
	padding-left:5px;
	padding-right:5px;
	color:#BDAB91;
	}


.footerBlock2 {
	position: relative;	
	top:0px;
	margin: auto;
	width:980px;
	margin-top:20px;
	transition:all 0.7s ease;
	}
	
#footLinks {
	padding-top:2px;
	padding-bottom:10px;
	padding-left:45px;
	}
.footerTxt2 {
	font-size: 90%;
	color: #FFF;
	transition:all 0.7s ease;
	}
		
a.footer:link {
	color:#FFF;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footer:visited {
	color:#FFF;
	text-decoration:none;
	}
a.footer:hover {
	color:#FFF;
	text-decoration:underline;
	}
	

/* top of page link */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;bottom:80px;right:20px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#000;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{
  .cd-top {
    right: 20px;
    bottom: 200px;
    height: 40px;
    width: 40px;	
  }
}

	
/* --------------------------------------------------------------------
Handheld Device/Tablet Samsung 800px / ipad 768
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{

body {
	background-image:none;
}

#header, #container {
	width:100%;
	background-image:none;
	}
#unityMenu{
	display:none;
	}

#headerPhoto {
	height: auto;
	}


#content {
	padding-right: 25px;
	padding-left: 25px;
	min-height:200px;
	}
	
.footerBlock1 {
	clear: both;
	height: 120px;
	width:100%;
	border-radius:0px;
	}
	
#fLogos {
	float:right;
	padding-top:10px;
	padding-right:10px;
	}
	
#fTitle {
	padding-top:15px;
	padding-left:25px;
	}	
#footAdr {
	padding-top: 3px;	
	padding-left:25px;

	}	
#footCnt {
	padding-top:3px;
	padding-left:25px;
	}		
#footLinks {
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
	}

.footerBlock2 {
	width:100%;
	display:none;
	}

	
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#06bbd3;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#06bbd3;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');
	}

	
#mmenu {
	visibility:visible;
	}
.MBsocial {
	margin:0;
	display:block;
	float:right;
	padding-right:20px;
	padding-top:5px;
}
.MBsocial a {
	padding-right:5px;
	}	
.MBsocial img {
	max-width:30px;
	height:auto;
	}
.MBsocial img:hover {
	transform: scale(1.1, 1.1)!important;
	transition:all 0.2s ease;
	}	

#searchForm, #printLink,#weatherLink,#socialLinks   {
	display:none;
	}



} /* end media 768 */





/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px)
{

.randbg {
	background-image: none!important;
}
#container {
	 margin-top:0px;
	}
#contentArea {
	padding-top: 15px;
	}	
	
#content img {
	max-width:260px;
	height:auto;
	}	
.footerBlock1 {
	height: 160px;
	}
	
	
} /* end media 640*/



@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{
/*	
#logoLink img  {
	width:280px;
	height:auto;
	}
*/
#logoLink {
	padding:12px 0px 0px 15px;

	}
#cLogo {
	display:none;
	}
	
#content {
	padding-right: 20px;
	padding-left: 20px;
	}
#content img {
	max-width:220px;
	height:auto;
	}	
	

	
} /* end media */

@media only screen and (max-width: 380px), only screen and (max-device-width: 380px)
{

.footerBlock1 {
	height: 250px;
	}
#fLogos {
	float:left;
	padding-top:10px;
	padding-right:25px;
	}	
#fTitle {
	clear:both;
	}
	
} /* end media */